@charset "UTF-8";

#maintop{
	background: url(../images/project_top.gif) left top no-repeat;
	height: 142px;
	margin: 0 auto;
}
img#mark{
	margin-top: 22px;
}
#contents{
	margin-top: 20px;
}
#project{
	width: 716px;
	font-size: 0.923em;
	background-color: white;
	padding-top: 20px;
	padding-left: 15px;
	padding-bottom: 200px;
	position: relative;
}
table{
	width: 538px;
	margin-top: 15px;
	margin-left: 45px;
	border-top: dotted 1px #323232;
}
table tr td{
	border-bottom: dotted 1px #323232;
	height: 28px;
	padding-left: 15px;
	vertical-align: middle;
}
table tr td a{
	text-decoration: none;
	color: black;
}
table tr td a:hover{
	text-decoration: underline;
}